Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453126 - perl-DBI should be taken from RHEL channel on RHEL 5
Summary: perl-DBI should be taken from RHEL channel on RHEL 5
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer
Version: 520
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jan Pazdziora
QA Contact: Preethi Thomas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-27 13:13 UTC by Jan Pazdziora
Modified: 2008-11-05 18:40 UTC (History)
1 user (show)

Fixed In Version: sat520
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-05 18:40:59 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jan Pazdziora 2008-06-27 13:13:43 UTC
Description of problem:

There is package perl-DBI-1.52-1.fc6.i386 in RHEL 5. We should not ship our own
version.

Version-Release number of selected component (if applicable):

Satellite-5.2.0-RHEL5-re20080625.0

How reproducible:

Deterministic.

Steps to Reproduce:
1. Mount Satellite ISO, cd to it.
2. Run find . -name 'perl-DBI*'
3. Also look into the Satellite channel.
  
Actual results:

./Satellite/perl-DBI-1.54-2.el5s2.i386.rpm

Expected results:

No perl-DBI found, yet during installation installed from RHEL 5 channel.

Additional info:

Comment 1 Jan Pazdziora 2008-06-27 13:23:46 UTC
Checking in comps-rhel5-rhnsat52.xml;
/cvs/devel/comps/comps-rhel5-rhnsat52.xml,v  <--  comps-rhel5-rhnsat52.xml
new revision: 1.17; previous revision: 1.16

Also, blocked in brew:

$ brew list-pkgs --show-blocked --tag=satellite-5E-5.2 | grep perl-DBI
perl-DBI                satellite-5E-5.2                         fnasser       
  [BLOCKED]

Comment 2 Brad Buckingham 2008-08-13 16:52:26 UTC
Mass move to ON_QA.

Comment 3 Preethi Thomas 2008-08-14 18:56:31 UTC
verified.

Comment 4 Jeff Browning 2008-10-21 17:13:26 UTC
Verified

Comment 5 Brandon Perkins 2008-11-05 18:40:59 UTC
5.2.0 Satellite is now GA, bugs Closed for Current Release.


Note You need to log in before you can comment on or make changes to this bug.